// 定义转义html方法
function htmlEscape(htmlstr) {
    return htmlstr.replace(/<|>|"|&/g, (match) => {
        switch (match) {
            case "<":
                return "&lt;";
            case ">":
                return "&gt;";
            case '"':
                return "&quot;";
            case "&":
                return "&amp;";
        }
    });
}
// 还原html方法
function unhtmlEscape(str) {
    return str.replace(/&gt;|&amp;|&lt;|&quot;/g, (match) => {
        switch (match) {
            case "&gt;":
                return ">";
            case "&amp;":
                return "&";
            case "&lt;":
                return "<";
            case "&quot;":
                return '"';
        }
    });
}
module.exports = {
    htmlEscape,
    unhtmlEscape,
};