// 格式化时间
function setTime(data) {
    const dt = new Date(data);
    let h = dt.getFullYear();
    let m = addZero(dt.getMonth() + 1);
    let d = addZero(dt.getDate());
    let hh = addZero(dt.getHours());
    let mm = addZero(dt.getMinutes());
    let ss = addZero(dt.getSeconds());
    return `${h}-${m}-${d}  ${hh}:${mm}:${ss}`;
}
// 补零
function addZero(n) {
    return n > 9 ? n : "0" + n;
}
module.exports = {
    setTime,
};